# modulesfeature-recent-changes.php

Package
  \Default

## Tags

None found

## Functions

### add_recent_change()

    add_recent_change(array  $rchange)

Adds a new recent change to the recent changes file.

#### Parameters

array | $rchange | The new change to add.

#

File
  modules/feature-recent-changes.php

## Tags

package | feature-recent-changes feature-recent-changes

### render_recent_changes()

    render_recent_changes(array  $recent_changes) : string

Renders a list of recent changes to HTML.

#### Parameters

array | $recent_changes | The recent changes to render.

#### Returns

string —

The given recent changes as HTML.

#

File
  modules/feature-recent-changes.php

## Tags

package | feature-recent-changes feature-recent-changes

### render_recent_change()

    render_recent_change(object  $rchange) : string

Renders a single recent change

#### Parameters

object | $rchange | The recent change to render.

#### Returns

string —

The recent change, rendered to HTML.

#

File
  modules/feature-recent-changes.php

## Tags

package | feature-recent-changes feature-recent-changes

###